html {
	font-size: 8px;
	font-family: 'Montserrat', sans-serif;
}
body {
	background-image: url(../media/page.jpg);
	background-size: cover;
    background-repeat:no-repeat;
    background-attachment: fixed;
    background-position: center;

    
    
}
img{
    width: 25rem;
    height: 15rem;
	margin-top: 1px;
   

}
.text{
	margin-top: 0.1%;
	margin-left: 27%;
}
.text h1{
	text-transform: capitalize;
	width:max-content;
	position: relative;
	font-size: 4rem;
	color:white;
	font-family: sans-serif;
}
.carts_container {
    height: 300px;
    width: 600px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
	margin-top: 8%;
	margin-left: 50%;
}
.cart {
    border: 1px solid #fff;
    display: grid;
    grid-template-rows: 2fr 1fr;
    padding: 6px;
    background-color: #fff;
    border-radius: 10px;
    transition: all .5s ease;
}
.cart:hover {
    transform: translateY(-15px);
}
.cart_image {
    border-radius: 10px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.cart_image_1 {
    background-image: url(../media/medecin.png);
}
.cart_image_2 {
    background-image: url(../media/patient.png);
}
.j h1{
	font-size: 40px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left: 50px;
}
a {
	text-decoration: none;
}

.contenair{
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    
}
.navbar{
    width: 88%;
    margin: 2px;
    padding: 0px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo{
    width: 80px;
    cursor: pointer;
   
}
.navbar ul li{
    list-style: none;
    display: inline-block;
    margin: 10px;
}
.navbar ul li a{
    text-decoration: none;
    color:#573b8a;;
    font-size: 25px;
    font-family:"times new roman";
    font-weight: bold;
}
